#include "partition.h"
#include<vector>
#include<map>
using namespace std;
std::vector<int> solve(std::vector<int> a) {
    vector<int> ans;
    for (int i = -1 + a.size(); i >= 0; i--) {
        ans.push_back(i);
    }
    return ans;
}
